* {
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  margin: 0px;
  padding: 0px;
}

#root {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;

  background-image: url("/assets/images/home-bg.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
}

button {
  background-color: #d1b278;
  border: none;
  padding: 10px 25px;
  font-size: 16px;
  letter-spacing: 0.1rem;
  transition: 0.5s;

  &:hover {
    cursor: pointer;
    background-color: #d8a23d;
    transform: scale(1.05) translateY(-2px);
  }
}

input {
  font-size: 18px;
  background-color: #d1b278;
  border: 0.5px solid rgba(0, 0, 0, 0.5);
  padding: 6px;
}

.decoration {
  padding: 1rem;
  width: 15vw;
  border: 1px solid #0c2f25;
  background-color: #a6b28c;

  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.head {
  text-align: center;
}

form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
